<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DeviceMap</key>
	<array>
		<dict>
			<key>BDID</key>
			<integer>24</integer>
			<key>BoardConfig</key>
			<string>n121sap</string>
			<key>CPID</key>
			<integer>32772</integer>
			<key>Platform</key>
			<string>t8004</string>
			<key>SCEP</key>
			<integer>0</integer>
			<key>SDOM</key>
			<integer>1</integer>
		</dict>
	</array>
	<key>ProductBuildVersion</key>
	<string>17R604</string>
	<key>ProductVersion</key>
	<string>6.0.1</string>
	<key>SupportedProductTypeIDs</key>
	<dict>
		<key>DFU</key>
		<array>
			<integer>402685956</integer>
		</array>
		<key>Recovery</key>
		<array>
			<integer>402685956</integer>
		</array>
	</dict>
	<key>SupportedProductTypes</key>
	<array>
		<string>Watch3,3</string>
	</array>
	<key>SystemRestoreImageFileSystems</key>
	<dict>
		<key>048-56541-245.dmg</key>
		<string>APFS</string>
	</dict>
</dict>
</plist>
